{
    "version": 4,
    "id": 1620832923978,
    "autoColormaps": false,
    "colormap": "Sgg089",
    "autoImages": false,
    "image": "OM.png",
    "plugins": [
        {
            "lens": false,
            "name": "sin_oscillo_2",
            "displayName": "Sin oscillo 2",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "scroll_horizontal",
            "displayName": "Scroll horizontal",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        },
        {
            "lens": true,
            "name": "emboss",
            "displayName": "Emboss",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}